@charset "utf-8";
/* CSS Document */

.separador {
    border-top-style: solid;
    border-top-color: rgba(51,78,133,1.00);
    border-top-width: medium;
   
}

.filtering {
    margin-bottom: 40px;
}
.filtering span {
    border-bottom: 2px solid transparent;
    color: #282b2d;
    cursor: pointer;
    font-size: 1.5rem;
    font-weight: 300;
    letter-spacing: 1px;
    margin-right: 20px;
    display: inline-block;
    margin-bottom: 5px;
}
.filtering span:last-child {
    margin: 0;
}
.filtering .active {
    border-color: #334E85;
    color: #334E85;
 background: linear-gradient(to bottom, #94bf3e, #ffffff );
    padding: .2rem;
}
.portfolio-wrapper {
    position: relative;
    overflow: hidden;
}
.portfolio-overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 70%;
    width: 100%;
    transition: all 500ms ease;
}
.portfolio-wrapper .portfolio-image img {
    transform: scale(1.2);
    will-change: transform;
    transition: all 0.5s ease;
    width: 70%;
}
.portfolio-wrapper:hover .portfolio-image img {
    transform: none;
}
.portfolio-overlay:before {
    position: absolute;
    display: inline-block;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    border: 1px solid rgba(240,240,240,0.66); /* color de borde interno */
    content: " ";
    opacity: 0;
    transition: all 0.5s ease;
    transform: scale(0.85);
}
.portfolio-overlay .portfolio-content {
    position: absolute;
    bottom: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    opacity: 0.5;
    padding: 0 1.0rem;  /*padding contenido Hover  */
}
.portfolio-content h4 {
	color: red;
    font-weight: 400;
    font-size: 1.3rem;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
.portfolio-content p {
    color: #0D515B;
    font-weight: 300;
	font-size: 1.3rem;
    letter-spacing: 1px;
    margin-bottom: 0;
}

/*-----------------
.portfolio-content > a {
    line-height: 42px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    text-align: center;
    margin-bottom: 15px;
    font-weight: 800;
}

----------*/

.portfolio-wrapper:hover .portfolio-overlay {
    background-color: rgba(237,28,37,0.37);
}
.portfolio-wrapper:hover .portfolio-overlay:before {
    opacity: 1;
    visibility: visible;
    transform: none;
}
.portfolio-wrapper:hover .portfolio-overlay .portfolio-content {
    transform: translateY(50%);
    transition: transform 0.5s ease;
    opacity: 1;
}

@media screen and (max-width: 1199px) {
    .portfolio-content h1 {
        font-size: 18px;
    }
}
@media screen and (max-width: 991px) {
    .portfolio-content h1 {
        margin-bottom: 10px;
    }
    .portfolio-content p {
        font-size: 15px;
        color: #ffffff;
    }
    .portfolio-content > a {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 767px) {
    .portfolio-content h1 {
        font-size: 17px;
    }
    .portfolio-content p {
        font-size: 14px;
        color: #ffffff;
    }
}
@media screen and (max-width: 575px) {
    .portfolio-content h1 {
        font-size: 16px;
    }
}

@media screen and (max-width: 344px) {
    .portfolio-content h1 {
        font-size: 15px;
    }
	.portfolio-content p {
        font-size: 12px;
        color: #ffffff;
    }
}

.grid .grid-item {
    position: relative;
    overflow: hidden;
	margin: 1rem; /* SEPARACION ENTRE CARDS*/
}
.grid .grid-item .portfolio-wrapper {
    position: relative;
    overflow: hidden;
}
.grid .grid-item .portfolio-overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    transition: all 500ms ease;
}
.grid .grid-item .portfolio-wrapper .portfolio-image img {
    transform: none;
    will-change: transform;
    transition: none;
    width: 90%;
}
.grid .grid-item .portfolio-wrapper:hover .portfolio-image img {
    transform: none;
}
.grid .grid-item .portfolio-overlay:before {
    position: absolute;
    display: inline-block;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    border: 1px solid rgba(243,240,240,0.66); /* Color del marco interno en hover */
    content: "";
    opacity: 0;
    transition: all 0.5s ease;
    transform: scale(0.85);
}
.grid .grid-item .portfolio-overlay .portfolio-content {
    position: absolute;
    bottom: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    opacity: 0;
}
.grid .grid-item .portfolio-content h1 {
    color: #fff;
    font-weight: 300;
    letter-spacing: 2px;
    font-size: 2rem;
    margin-bottom: 10px;
}
.grid .grid-item .portfolio-content p { /*Letra del hover */
    color: #FFFFFF !important;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 0;
}

/*-------
.grid .grid-item .portfolio-content a {
    line-height: 36px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 800;
}
---------------*/

.grid .grid-item .portfolio-wrapper:hover .portfolio-overlay {
    background-color: rgba(58,58,58,1.00); /* Color Fondo del Hover */
    color: #000000 !important;
}
.grid .grid-item .portfolio-wrapper:hover .portfolio-overlay:before {
    opacity: 1;
    visibility: visible;
    transform: none;
}
.grid .grid-item .portfolio-wrapper:hover .portfolio-overlay .portfolio-content {
    transform: translateY(50%);
    transition: transform 0.5s ease;
    opacity: 1;
}
@media screen and (max-width: 1199px) {
    .grid .grid-item .portfolio-content h1 {
        font-size: 18px;
    }
}
@media screen and (max-width: 991px) {
    .grid .grid-item .portfolio-content h1 {
        margin-bottom: 10px;
    }
    .grid .grid-item .portfolio-content p {
        font-size: 15px;
    }
    .grid .grid-item .portfolio-content a {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 575px) {
    .grid .grid-item .portfolio-content h1 {
        font-size: 16px;
    }
    .grid .grid-item .portfolio-overlay:before {
        top: 10px;
        right: 10px;
        bottom: 10px;
        left: 10px;
    }
}
.portfolio-image {
    /*background-color: #000000 !important;  Fondo de Imagen */
	background-color: rgba(255, 255, 255, 0.82);  /* 60% blanco 40% transparente*/ 
    padding-bottom: 400px; /* espacio al rededor img*/
    padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
    height: 500px;
		
	border-bottom-style: solid;
	border-bottom-color: #EC1B25; /*rgba(221,221,221,1)color borde contenedor Img + PieImg*/
	border-bottom-width: thin;
	
	margin: 1rem;
}

.portfolio-image2 {    /* secc valore   */
  /*  background-color: #000000 !important;  Fondo de Imagen */
	background-color: rgba(255, 255, 255, 0.82);  /* 60% blanco 40% transparente*/
    padding-bottom: 400px; /* espacio al rededor img*/
    padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
    height: 600px;
	border-bottom-style: solid;
	border-bottom-color: #EC1B25; /*rgba(221,221,221,1)color borde contenedor Img + PieImg*/
	border-bottom-width: thin;
	margin: 1rem;
	align-self: center;
}




@media screen and (max-width: 344px) { 
	.portfolio-image { 
		height: 500px;
	}
	
	.portfolio-image2 { 
		height: 600px;
		margin-top: 1rem;
		
	}

}


@media screen and (max-width: 575px) { 
	.portfolio-image { 
		height: 400px;
	}
	
	.portfolio-image2 { 
		height: 500px;
		margin-top: 1rem;
		
	}

}

@media screen and (max-width: 767px) {
    .grid .grid-item .portfolio-content h1 {
        font-size: 17px;
    }
    .grid .grid-item .portfolio-content p {
        font-size: 14px;
    }
	.grid .grid-item {
     	margin: .5rem; /* SEPARACION ENTRE CARDS abajo sm*/
    }
	.portfolio-image { 
		height: 600px;
	}
	

	.portfolio-image2 { 
		height: 500px;
	}
}

@media screen and (max-width: 991px) { 
		.portfolio-image2 { 
		height: 300px;
	}
	}


.architecture {
	margin-bottom: .8rem;
}

.gallery{
	justify-content: center;
}

.txtHover{
	font-size: 150% !important;
	color: #FFFFFF !important;
	font-weight: 100 !important;
	text-align: justify;
	padding: 1rem;
}

.txtImgPie{
	font-size: 4rem !important;
	color: #000000 !important;
	font-weight: 300 !important;
	text-align: center;
	
}









